#!/bin/sh

# Data columns:
# 1. Subject number
# 2. pos
# 3. IDD
# 4. ignore
# 5.  prev targ hit/miss 
# 6. ACCuracy

echo > resultscond.txt
 echo -e "\f Raw accuracy\n" >> resultscond.txt
 cat "dataoutCond.txt" | tr "\r" "\n" | \
 awk -F "\t" '$1>0 && $3>0 {print $1, $2,$3, $5, $6}' \
 | anova sub pos IDD hitmiss t1corr >> resultscond.txt

